Mailinglist Archive: opensuse-kde (310 mails)

< Previous Next >
Re: [opensuse-kde] Re: Apper Problem Update KDE 4.9.1
Am Samstag, 15. September 2012, 17:50:50 schrieb Günther J. Niederwimmer:
Am Samstag, 15. September 2012, 17:13:26 schrieb Freek de Kruijf:
Op zaterdag 15 september 2012 16:59:10 schreef Günther J. Niederwimmer:
Am Samstag, 15. September 2012, 16:10:25 schrieb Andreas Jaeger:
On 09/15/2012 03:15 PM, Yamaban wrote:
On Sat, 15 Sep 2012 14:58, Basil Chupin <blchupin@...> wrote:
On 15/09/12 18:38, ??? Niederwimmer wrote:
Hello,

I have included KDE 4.9.1, now apper like to install Update KDE
4.8.5

:(. Is

there a way to disable this Update? so apper can do his work with
critical
Updates without Errors.

The only way I was able to solve this was to disable the
*/update/12.2/ repository.

I'd try setting the priorities for the repos right.

Overview with "zypper lr -P", then set the right order.

e.g.

Install-Media = prio 100
repo-update = prio 99
repo-kde-49 = prio 98

See "zypper help mr", esp "-p <num>" for details.

The lower the number, the higher the 'ranking'.

It should also work to add a lock for the patch, see zypper addlock
--help

No, this is not working ;) I tested it.

I used it and it works.

zypper al patch:openSUSE-2012-588

I make it with YaST this is not wortking :(.

But now it is included ;).

I hope this works.

I also tryd it with yast.
If the only action yast has to do, is to lock the patch, it had no effect for
me.
But Yast added the lock when it had to apply another patch.
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-kde+owner@xxxxxxxxxxxx

< Previous Next >